'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; };

function _defineProperty(obj, key, value) { if (key in obj) { Object.defineProperty(obj, key, { value: value, enumerable: true, configurable: true, writable: true }); } else { obj[key] = value; } return obj; }

var _require = require('react-cosmos-utils/lib/import-module'),
    importModule = _require.default;

var _require2 = require('react-cosmos-utils/lib/import-component'),
    importComponent = _require2.default;

var normalizeComponents = exports.normalizeComponents = function normalizeComponents(components) {
  return Object.keys(components).reduce(function (acc, next) {
    return _extends({}, acc, _defineProperty({}, next, importComponent(components[next], next)));
  }, {});
};

var normalizeFixtures = exports.normalizeFixtures = function normalizeFixtures(fixtures) {
  return Object.keys(fixtures).reduce(function (acc, next) {
    var componentFixtures = fixtures[next];
    return _extends({}, acc, _defineProperty({}, next, Object.keys(componentFixtures).reduce(function (acc2, next2) {
      return _extends({}, acc2, _defineProperty({}, next2, importModule(componentFixtures[next2])));
    }, {})));
  }, {});
};